.menu-my-page li{
    margin-left: 20px;
}
.menu-my-page li a:hover,.menu-my-page li a h5:hover {
    color: black;
    font-weight: 600;
    font-family: auto;
}
.menu-my-page .dropdown-menu{
    position: absolute;
}
.mypage .info-title{
    font-weight: 600;
    font-family: auto;
}
.mypage .menu-my-page .dropdown-toggle:after {
    border-top: .3em solid !important;
    border-right: .3em solid transparent !important;
    border-bottom: 0!important;
    border-left: .3em solid transparent!important;
}
@media (min-width: 768px) {
    .detail-session {
        padding: 0px 50px 50px 50px;
        margin-top: 20px;
    }

    .detail-author {
        padding-top: 30px;
    }
    .content-banner{
        margin-top: -125px;
    }
}
.td-width a:hover {
    text-decoration: none;
}
.btn-live-stream{
    height: 38px;
    border-radius: 5px;
    width: 100%;
    line-height: 28px;
    padding: .3rem;
}

.bg-live-stream-jp {
    background: #e33a4c;
}

.bg-live-stream-en {
    background: #04408a;
}
.detail-session-box {
    background-color: #eeeeef;
}

.detail-session-content {
    padding: 20px 0px;
}

.detail-session-skill,
.detail-session-takeaway {
    margin: 10px 0px;
}

.detail-session-takeaway-right {
    border-left: 1px solid #000000;
}

.detail-session-skill p,
.detail-session-takeaway p {
    margin-bottom: 5px;
}

.detail-session-content p {
    font-size: 18px;
    min-height: 1rem;
    margin-bottom: 0px !important;
}

.detail-session-content h4,
.detail-session-author h4 {
    font-weight: bolder;
    margin-bottom: 20px;
}


@media (max-width: 767.7px) {
    .session-item .meta {
        border: none;
    }

    .session-item {
        border-bottom: 1px solid;
        padding-bottom: 20px;
    }

    .session-item:last-child {
        border-bottom: none;
    }
}
@media (max-width: 500px) {
    .live .banner {
        width: 100%;
    }
}
.font-room{
    font-size: 18px;
}
@media (max-width: 400px) {
    .center-cropped {
        width: 70px;
        height: 90px;
    }
    .board-item-info{
        font-size: 13px;
    }
    .font-room{
        font-size: 13px;
    }
}
@media(max-width: 430px){
    .live .text-live{
        font-size: 12px;
    }
    .session .btn-live-stream{
        width: 100%;
    }
    .session-detail .btn-live-stream{
        width: 110%;
    }
}
#detail-session-profile-multi {
    margin-bottom: 20px;
}

.detail-session-profile {
    padding: 15px;
}

@media (min-width: 992px) {
    .live .text-live{
        font-size: 16px;
    }
    .detail-session-profile {
        padding: 30px;
        padding-bottom: 20px;
    }
}
.banner-chat-cover {
    height: 720px;
    margin-top: -720px;
    opacity: 0.65;
}
@media (min-width: 1200px) {
    .detail-session-profile {
        padding: 30px;
        padding-bottom: 20px;
    }
    .content-banner{
        margin-top: -200px;
    }
    .content-not-chat{
        line-height: 60px;
    }
    .hide-desktop {
        display: none !important;
    }
}

.detail-session-profile {
    margin-bottom: 15px;
}

.detail-session-profile-header {
    display: flex;
    margin-bottom: 35px;
}

.detail-session-profile-header div {
    padding-bottom: 10px;
}

@media (min-width: 992px) {
    .detail-session-profile-header {
        margin-bottom: 0px;
    }
}

@media (min-width: 1200px) {
    .detail-session-profile-header {
        margin-bottom: 0px;
    }
}


@media (min-width: 992px) {
    .detail-session-profile-header img {
        margin-left: 30px;
        margin-right: 50px;
    }
}

@media (min-width: 1200px) {
    .detail-session-profile-header img {
        margin-left: 30px;
        margin-right: 50px;
    }
}

.detail-session-profile-header p {
    margin-bottom: 0;
}

.detail-session-profile-content {
    padding-top: 10px;
    padding-bottom: 10px;
    /*margin-bottom: 30px;*/
    display: none;
}

.detail-session-profile-see-more-block {
    text-align: right;
}

.detail-session-profile-see-more {
    border-bottom: 2px solid #0000ff;
    font-style: italic;

}

#modalFilter .col-md-12 {
    flex: 0 0 auto;
}

#modalFilter input[type=radio] {
    float: left;
    margin-top: 5px;
}

.detail-session-skill-left {
    background-color: white;
}

.detail-session-skill-right {
    background-color: white;
    border-left: 5px solid #eeeeef;
}

.view-more {
    cursor: pointer;
    color: #0000ff;
}

.border-left-tp {
    border-radius: 10px 0px 0px 10px;
}

.btn-elinvar-navbar {
    background: black;
    color: #fff !important;
    font-size: 18px;
    text-transform: uppercase;
}

.detail-title {
    font-size: 1.5rem;
    font-weight: bold;
    color: white;
    background: rgb(40, 35, 131);
    background: linear-gradient(90deg, rgba(40, 35, 131, 1) 9%, rgba(38, 38, 142, 1) 16%, rgba(20, 154, 181, 1) 100%);
    display: flex;
    flex-direction: column;
    justify-content: center;
    border-radius: 10px 10px 0px 0px;
}

.session-detail .detail-title{
    flex-direction: row;
}
.session-content-detail {
    background: #f6f6f6;
    border-radius: 10px 10px 0px 0px;
    padding-right: 15px;
    padding-left: 15px;
}

.session-detail .text-title {
    margin: 0px 100px;
}

.session-detail .text-link {
    color: #0000ff !important;
}

.session-detail .img-allow {
    width: 50px;
    height: 50px;
}

.tab-allow {
    border: 1px solid #cccccc;
    border-right: 7px solid #0e85b0;
    height: 100%;
    border-radius: 10px 0px 0px 10px;
    max-width: 145px;
}

.header-title {
    justify-content: center;
    margin-left: 0px;
    font-size: 0.6rem;
    font-family: initial;
    margin-top: 70px;
}

.h-detail-session {
    height: 250px;
}

.session-detail .block-header-content-right {
    margin-bottom: -50px;
}

.session-detail .btn-detail {
    width: 350px;
    height: 48px;
    padding: 0px 10px;
    background: rgb(40, 35, 131);
    background: linear-gradient(90deg, rgba(40, 35, 131, 1) 9%, rgba(38, 38, 142, 1) 16%, rgba(20, 154, 181, 1) 100%);
    display: table;
}

.session-detail .text-plus-large {
    font-size: 40px;
    font-family: Serif;

}

.session-detail .small-text {
    font-size: 0.8rem;
}
.session .small-text {
    font-size: 0.7rem;
}
.session .medium-text {
    font-size: 0.9rem;
}
.plus-pos {
    margin-top: -10px;
}

.btn-text-detail {
    display: table;
    margin-left: 50px
}

.fo-fa-initial {
    font-family: initial;
}

.navbar-text {
    font-size: 0.9rem;
}

.medium-text {
    font-size: 1.2rem;
}

.large-text {
    font-size: 1.5rem;
}
.session .text-category {
    font-size: 1.6rem;
}
.border-div {
    border: 1px solid #ababab;
}

.list.btn-top-session.ses-type,
.list.btn-top-session.ses-type.active {
    border-radius: 5px;
    min-width: 100px;
    width: auto;
    font-size: 14px;
    display: inline-block;
    background-color: #395ca9;
}
.session .list.btn-top-session.ses-type,
.session .list.btn-top-session.ses-type.active {
    border-radius: 18px;
    min-width: 79px;
    width: auto;
    font-size: 12px;
    display: inline-block;
    background-color: #395ca9;}
.btn-outline-green {
    color: #6aa84f !important;
    box-shadow: 0 0 0 2px #6aa84f;
}
.btn-outline-pink{
    color: #cc0066 !important;
    box-shadow: 0 0 0 2px #cc0066;
}
.btn-outline-yellow {
    color: #bfbe1f !important;
    border: 2px solid #bfbe1f;
}

.btn-time-shift {
    margin-top: 10px;
    border-radius: 18px;
    text-transform: uppercase;
    min-width: 205px;
    height: 33px;
    font-size: 12px;
    display: inline-block;

}
.session-detail .btn-time-shift {
    margin-top: 10px;
}
.session-detail .nav-link.list.btn-top-session {
    width: 145px !important; /* 200 */
    transform: none !important;
    margin-right: 0px !important;
    font-size: 13px;
    padding-left: 0px;
    padding-right: 0px;
    height: 33px;
}
.session-detail .nav-link.list.btn-top-session.ses-type {
    width: 100px !important; /* 200 */
}
.text-orange {
    color: orange;
}

.notetag-pos-image {
    margin-top: -7px;
}


#text-show-more {
    display: table-cell;
    vertical-align: middle;
}

.sesson-detail div.nav-link.list.btn-top-session.ses-subcategory, div.nav-link.list.btn-top-session.ses-subcategory.active {
    width: 190px !important;
}

.session .btn-session-download.bp {
    background-color: #2ca6e0;
}

.session .btn-elinvar-navbar,.session-detail .btn-elinvar-navbar {
    background: none;
}

.session .btn-full-navbar,.session-detail .btn-full-navbar {
    background: rgb(40, 35, 131);
    background: linear-gradient(90deg, rgba(40, 35, 131, 1) 9%, rgba(38, 38, 142, 1) 16%, rgba(20, 154, 181, 1) 100%);
}

.session .header-sub-title {
    font-size: 2.6rem;
}
.session .text-gradient{
    background: -webkit-linear-gradient(45deg, rgba(40, 35, 131, 1) 9%, rgba(38, 38, 142, 1) 16%, rgba(0, 198, 238, 1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.btn-filter, .btn-show-title, .btn-filter-reset {
    background: -webkit-linear-gradient(45deg, rgba(40, 35, 131, 1) 9%, rgba(38, 38, 142, 1) 16%, rgba(0, 198, 238, 1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    border: 2px double white;
    border-image: -webkit-linear-gradient(45deg, rgba(40, 35, 131, 1) 9%, rgba(38, 38, 142, 1) 16%, rgba(0, 198, 238, 1) 100%) 20 stretch;
}

.session .session-header .nav-item > a:hover, .session-header .nav-item > a:focus, .session-header .nav-item > .active {
    border-bottom: 4px solid #4387b6;
    bottom: 0px;
    height: 100%;
    background-color: transparent;
}

.session .session-header .nav-link.tab.active.show {
    border-bottom: 5px solid #4387b6;
    background-color: transparent;
}

.session .day-tabs .nav-link.tab {
    padding: 15px 0px
}

.session .day-tabs .nav-link.tab.active.show {
    border: none;
    background: #1c388f;
    color: white;
}

.session .session-post {
    cursor: pointer;
    word-wrap: break-word;
}

.session .title-day {
    background-color: #1c77b5;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 55px;
    font-family: initial;
}

.session .modal-header {
    min-height: 65px;
    background: -webkit-linear-gradient(45deg, rgba(40, 35, 131, 1) 9%, rgba(38, 38, 142, 1) 16%, rgba(0, 198, 238, 1) 100%);
    -webkit-background-clip: text;
    border-left: 0px;
    border-right: 0px;
    border-top: 0px;
    border-bottom: 6px double white;
    border-image: -webkit-linear-gradient(45deg, rgba(40, 35, 131, 1) 9%, rgba(38, 38, 142, 1) 16%, rgba(0, 198, 238, 1) 100%) 20 stretch;
}

.session .left-arrow {
    color: white;
    background-color: rgba(89, 92, 92, 0.4);
    cursor: pointer;
    border-radius: 65px;
    width: 65px;
    height: 65px;
    font-size: 40px;
    margin-top: 300px;
    position: absolute;
    z-index: 5;
    left: 12px;
}

.session .right-arrow {
    color: white;
    cursor: pointer;
    background-color: rgba(89, 92, 92, 0.4);
    border-radius: 65px;
    width: 65px;
    height: 65px;
    font-size: 40px;
    margin-top: 300px;
    position: absolute;
    right: 10px;
    z-index: 5;
}

.session .btn-elinvar-modal-detail {
    background: linear-gradient(90deg, rgba(46, 40, 144, 1) 6%, rgba(43, 43, 164, 1) 10%, rgba(20, 196, 232, 1) 100%);
    color: #fff !important;
    font-size: 15px;
    text-transform: uppercase;
    border-radius: 5px;
    padding: 6px 0px;
    width: 180px;
    height: 38px;
}

.session .btn-time-shift {
    border-radius: 8px;
    text-transform: uppercase;
    min-width: 130px;
    height: 27px;
    padding: 0.3rem;
    font-size: 12px;
    display: inline-block;
}

.session .day-tabs .nav-link.tab:hover, .session .day-tabs .nav-link.tab:focus {
    border: none;
    background: rgba(28, 56, 143, 0.6);
    color: white;
}

.session .img-sponsor,.session-detail .img-sponsor,.session-legend .img-sponsor {
    max-width: 180px;
    height: 96px;
}

.session .tab-content {
    padding: 0px;
}

.session .session-title {
    font-size: 16px;
}

.session #taballinteractive .session-title {
    min-width: 165px !important;
    max-width: 165px !important;
}
.session .bg-gray-light {
    background: #e5e5e5;
}

.gray-light {
    color: #6d6a6a;
}


.session .btn-top-session.ses-sessiontags, .btn-top-session.ses-sessiontags.active {
    background: none;
    min-width: 50px;
}

.session .ses-sessiontags img {
    width: 30px;
    height: 23px;
}

.session .nav-link.list.btn-top-session {
    font-size: 11px !important;
}

.session .list.btn-top-session.ses-type,
.session .list.btn-top-session.ses-type.active {
    width: 79px;
    padding: .3rem;
    height: 25px;
}

.session .nav-link.list.btn-top-session.cate-type {
    width: 55px !important;
    font-size: 11px !important;
    padding: .3rem;
    height: 25px;
    border-radius: 18px !important;
}

.session .nav-link.list.btn-top-session.ses-keywordtags {
    width: 79px !important;
    min-width: 79px!important;
    font-size: 10.5px !important;
    padding: .3rem;
    height: 25px;
}

.session .img-difficulty {
    width: 60px;
    display: inline-block;
    padding: 0px;
}

.session .img-difficulty img {
    height: 40px;
}

.session .session-profile-img {
    object-fit: cover;
    width: 50px;
    height: 50px;
    border-radius: 50%;
}

.img-plus {
    line-height: 50px;
    color: white;
    height: 50px !important;
    width: 50px !important;
    border-radius: 50px;
    padding-bottom: 0px;
    /* border-bottom-width: 8px; */
    text-align: center;
    margin-bottom: 8px;
    vertical-align: middle;
    background: linear-gradient(90deg, rgba(46, 40, 144, 1) 6%, rgba(43, 43, 164, 1) 10%, rgba(20, 196, 232, 1) 100%);
}

.session .btn-elinvar-detail {
    background: linear-gradient(90deg, rgba(46, 40, 144, 1) 6%, rgba(43, 43, 164, 1) 10%, rgba(20, 196, 232, 1) 100%);
    color: #fff !important;
    font-size: 13px;
    text-transform: uppercase;
    border-radius: 5px;
    padding: 6px 0px;
    width: 110px;
    height: 28px;
}

.session .text-link-underline {
    color: #0000ff !important;
    border-bottom: 1px solid #0000ff;
    padding-bottom: 2px
}

/*<<<< Modal*/
.session .modal-body .list.btn-top-session.ses-type, .session .modal-body .list.btn-top-session.ses-type.active {
    padding: .4rem;
    height: 28px;
    font-size: 12px;
}

.session .modal-body .nav-link.list.btn-top-session.cate-type {
    width: 190px !important;
    font-size: 12px !important;
    padding: .4rem;
    height: 28px;
}

.session .modal-body .nav-link.list.btn-top-session.ses-keywordtags{
    font-size: 11px!important;
}

.session .modal-body .img-difficulty img {
    margin-top: 9px;
    height: 60px;
}

.session .modal-content {
    border-radius: 10px;
    border: none;
}

.session .modal-body .medium-text {
    font-size: 1rem;
}

.session .modal-body .img-profile {
    object-fit: cover;
    border-radius: 70px;
    width: 70px;
    height: 70px;
}

.session .session-post {
    margin: 0px;
}

.session .modal-body .small-text {
    font-size: 0.9rem;
}

/* Modal >>>>*/
.session .td-time {
    text-align: center;
    vertical-align: top;
    box-shadow:inset 0 2px 0 #fff
}

.text-align-start {
    text-align: start;
}

/*.session-detail .breadcrumb .breadcrumb-item:last-child {*/
/*    cursor: pointer;*/
/*    color: #0000ff !important;*/
/*}*/

.session .header-banner {
    background-position: top;
    background-color: #db3c6b
}
.btn-top-session.ky, .btn-top-session.ky.active {
    background-color: #c30e23;
}
/*  Responsive*/
.session main {
    background: white;
}


::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(0, 0, 0, .5);
    box-shadow: 0 0 1px rgba(255, 255, 255, .5);
}
/*  Table Fixed Header and column */
.session .scroll-table {
    overflow: scroll;
    height: 650px;
}

.session-detail .nav-link.list.btn-top-session{
    border-radius: 18px;
}
table {
    position: relative;
    border-collapse: collapse;
}

thead th {
    position: -webkit-sticky; /* for Safari */
    position: sticky;
    top: -2px;
    background: #fff;
    color: #000;
    z-index: 4;
}


tbody th {
    position: -webkit-sticky; /* for Safari */
    position: sticky;
    left: -2px;
    background: #FFF;
    border-right: 1px solid #CCC;
    z-index: 4;
}

/* ##Device = Desktops */
.session .border-left-session {
    border-left: 8px solid #0e85b0
}

.scroll-table .btn-time-shift {
    width: 128px !important;
    min-width: 128px !important;
    font-size: 10px;
}

.scroll-table .sub-text {
    font-size: 8px;
}
.session-detail .sub-text{
    font-size: 9.5px;
}
.session .modal-body .sub-text {
    font-size: 9.5px;
}

.session .modal-body .btn-time-shift {
    background-color: transparent;
    border-radius: 18px;
    text-transform: uppercase;
    min-width: 155px !important;
    height: 27px;
    padding: 0.3rem;
    font-size: 12px;
    display: inline-block;
}

.session .div-scroll {
    max-width: 1910px !important;
    width: 1910px !important;
}

#taballinteractive .right-arrow, #taballinteractive .left-arrow {
    z-index: 1;
}
.session table{
    max-width: none!important;
}
.detail-session-profile-header img{
    object-fit: cover;
    width: 96px;
    height: 128px;
}
.session-detail .nav-link.list.btn-now{
     width: 205px;
     font-size: 12px;
     height: 33px;
     border-radius: 18px;
     color: white;
     background-color: red;

 }
.session .modal-body .btn-now{
    width: 143px;
    font-size: 11px;
    height: 28px !important;
    border-radius: 18px;
    color: white;
    background-color: red;
    padding: .4rem;
}

.session .modal-body .btn-top-session.ses-keywordtags {
    height: 28px !important;
    padding: .4rem !important;
}
.session .btn-now{
    width: 79px;
    font-size: 11px;
    height: 25px !important;
    border-radius: 18px;
    color: white;
    background-color: red;
    padding: .3rem;
}
@media (min-width: 1400px) {
    #taballinteractive .right-arrow, #taballinteractive .left-arrow {
        display: none;
        z-index: 1;
    }
}
@media (min-width: 1200px) {
    .hide-desktop {
        display: none !important;
    }
}

/* ##Device = Laptops, Desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .btn-live-stream{
        width: 85%;
    }
    #iframe-chat{
        height: 500px;
    }
    .content-not-chat{
        line-height: 30px;
    }
    .session .left-arrow {
        width: 60px;
        height: 60px;
    }
    .banner-chat-cover {
        height: 500px;
        margin-top: -500px;
    }
    .session .right-arrow {
        width: 60px;
        height: 60px;
        margin-left: 868px;
    }

    .hide-desktop {
        display: none !important;
    }

    .session .text-category {
        font-size: 1.3rem;
    }


    .block-header-content {
        margin-top: 70px;
    }

    .navbar-text {
        font-size: 0.75rem;
    }

    .session-detail .nav-link.list.btn-top-session {
        width: 180px !important;
    }

    .session-detail .list.btn-top-session.ses-type, .list.btn-top-session.ses-type.active {
        width: 80px !important;
        font-size: 12px;
    }

    .session-detail .nav-link.list.btn-top-session {
        font-size: 12px;
    }

    .session-detail .div.nav-link.list.btn-top-session.ses-subcategory, div.nav-link.list.btn-top-session.ses-subcategory.active {
        width: 170px !important;
    }

    .btn-time-shift {
        min-width: 170px !important;
    }
}
@media (min-width: 1200px) and (max-width: 1450px) {
    #iframe-chat{
        height: 500px;
    }
    .banner-chat-cover {
        height: 500px;
        margin-top: -500px;
    }
}
/*  ##Device = Tablets, Ipads (portrait) */
@media (min-width: 768px) and (max-width: 991px) {
    .btn-live-stream{
        width: 85%;
    }
    .banner-chat-cover{
        margin-top: -450px;
        height: 450px;
    }
    #iframe-chat{
        height: 450px;
    }
    .content-not-chat{
        line-height: 30px;
    }
    .live .text-live {
        font-size: 12px;
    }
    .menu-my-page li{
        margin-left: 15px;
    }
    .session .nav-top-menu .nav-item > a,.session-detail .nav-top-menu .nav-item > a{
        font-size: 13px !important;
    }
    .session .left-arrow {
        width: 60px;
        height: 60px;
    }

    .session .right-arrow {
        width: 60px;
        height: 60px;
        margin-left: 628px;
    }

    .hide-desktop {
        display: none !important;
    }

    .session .text-category {
        font-size: 1.2rem;
    }

    .session .btn-filter, .btn-show-title, .btn-filter-reset {
        font-size: 13.5px;
    }

    .h-nav {
        height: 70px !important;
    }

    .block-header-content {
        margin-top: 70px;
    }

    .navbar-text {
        font-size: 0.7rem;
        margin-top: 10px;
    }

    .logo-size {
        height: 42px;
    }

    .difficulty {
        margin-left: unset !important;
    }

    .session-detail .btn-full-navbar {
        margin: 0px;
        max-width: 110px;
    }

    .session .btn-full-navbar {
        margin: 0px;
        max-width: 110px;
    }

    /*.navbar-expand-md{*/
    /*    padding: 0px;*/
    /*}*/

    .btn-full-navbar {
        right: 20px;
    }

    .session-detail .btn-detail {
        width: 330px;
    }
    .btn-elinvar-navbar{
        font-size: 15px;
    }
}

@media(max-width: 767px){
    .banner-chat-cover{
        margin-top: -400px;
        margin-left: 0;
    }
    .banner-chat-cover {
        height: 450px;
    }
}
/* ##Device = Tablets, Ipads (landscape) */
@media (min-width: 576px) and (max-width: 767px) {
    .session .scroll-table {
        height: 500px;
    }

    .btn-select-room {
        width: 150px !important;
    }

    .session .mobile-filter {
        display: flex !important;
    }

    .session .btn-filter, .btn-show-title, .btn-filter-reset {
        padding: 0px;
        margin: 0px;
    }

    #modal-room .session .modal-content {
        width: 370px;
        text-align: center;
    }

    #session-list .tab-content {
        padding: 0px;
    }

    .session .left-arrow {
        width: 60px;
        height: 60px;
    }

    .session .right-arrow {
        width: 60px;
        height: 60px;
        margin-left: 448px;
    }

    .session room-select {
    }


    .logo-position {
        justify-content: unset !important;
    }

    .session .text-category {
        font-size: 1.3rem;
    }

    .session .nav-item-category {
        width: 50%;
        text-align: center;
    }

    .session .btn-filter, .btn-show-title, .btn-filter-reset {
        font-size: 12px;
    }

    .session .btn-show-title, .session .btn-filter, .session .btn-filter-reset {
        height: 41px;
    }

    .h-nav {
        min-height: 65px;
    }

    .row .material-icons:after {
        display: none;
    }

    .hide-mobile {
        display: none !important;
    }

    .logo-size {
        width: 100% !important;
    }

    .navbar-toggler.collapsed .icon-menu, .navbar-toggler .material-icons.icon-clear {
        margin-top: -10px;
    }

    .session-detail .text-title {
        margin: 0px 50px;
    }

    .nav-top-menu > .nav-item:last-child {
        margin-right: 5px;
    }

    .ml-none {
        margin-left: 0px !important;
    }

    .pl-none {
        padding-left: 0px !important;
    }


    .medium-text {
        font-size: 1rem;
    }

    .difficulty {
        margin-left: unset !important;
    }
    .detail-session-skill-right {
        border: unset;
    }

    .detail-session-skill-left {
        background-color: rgba(184, 178, 178, 0.5);
        text-align: center;
    }
}

/* ##Device = Low Resolution Tablets, Mobiles (Landscape) */
@media (max-width: 575px) {
    .mw-sm-100{
        max-width: 100%;
    }
    .session .scroll-table {
        height: 530px;
    }
    .live .detail-title{
        font-size: 1.2rem;
    }
    .session .btn-filter, .btn-show-title, .btn-filter-reset {
        font-size: 13.5px;
    }

    .session .btn-show-title, .session .btn-filter, .session .btn-filter-reset {
        height: 41px;
    }


    .btn-select-room {
        width: 140px !important;
    }

    .session .mobile-filter {
        display: flex !important;
    }

    .session .btn-filter, .btn-show-title, .btn-filter-reset {
        padding: 0px;
        margin: 0px;
    }

    #modal-room .session .modal-content {
        width: 360px;
        text-align: center;
    }

    #session-list .tab-content {
        padding: 0px;
    }

    .session .mobile-filter {
        display: contents !important;
    }

    .session .btn-filter, .btn-show-title, .btn-filter-reset {
        padding: 0px;
        margin: 0px;
    }

    #session-list .tab-content {
        padding: 0px;
    }

    .session .left-arrow {
        width: 50px;
        height: 50px;
        font-size: 35px;
        border-radius: 50px;
    }

    .session .right-arrow {
        border-radius: 50px;
        font-size: 35px;
        width: 50px;
        height: 50px;
        margin-left: 418px;
    }

    .session .nav-item-category {
        width: 50%;
        text-align: center;
    }

    .session .text-category {
        font-size: 1.2rem;
    }


    .logo-position {
        justify-content: unset !important;
    }

    .h-nav {
        min-height: 60px;
    }

    .pl-none {
        padding-left: 0px !important;
    }

    .row .material-icons:after {
        display: none;
    }

    .hide-mobile {
        display: none !important;
    }

    .logo-size {
        width: 100% !important;
    }

    .navbar-toggler.collapsed .icon-menu, .navbar-toggler .material-icons.icon-clear {
        margin-top: -10px;
    }

    .session-detail .text-title {
        margin: 0px 30px;
    }

    .nav-top-menu > .nav-item:last-child {
        margin-right: 5px;
    }

    .ml-none {
        margin-left: 0px !important;
    }

    .difficulty {
        margin-left: unset !important;
    }

    .detail-session-skill-right {
        border: unset;
    }

    .detail-session-skill-left {
        background-color: rgba(184, 178, 178, 0.5);
        text-align: center;
    }
    .h-banner-cms {
        height: 250px;
    }
}

@media (max-width: 465px) {
    .live .detail-title{
        font-size: .9rem;
    }
    .nav-menu .list-menu{
        margin-top: 10px;
    }

    .session .note_icon {
        margin-left: 0px;
        margin-right: 0px;
    }
    .session #page-top a, #page-session a {
        padding: 10px;
        bottom: 5px;
    }

    .session #page-top {
        bottom: 5px;
    }

    .session .btn-show-title, .session .btn-filter, .session .btn-filter-reset {
        height: 41px;
    }

    .td-time {
        font-size: 14px;
        padding: 0px;
        margin: 0px;
    }

    .btn-show-title, .btn-filter-reset {
        font-size: 12px;
    }

    .text-link-underline {
        font-size: 14px;
    }

    .session .mobile-filter {
        display: contents !important;
    }

    .session .btn-full-navbar,.session-detail .btn-full-navbar {
        margin-right: 15px;
    }

    .session .btn-elinvar-navbar {
        font-size: 14px;
    }

    .session .left-arrow {
        width: 40px;
        height: 40px;
        font-size: 30px;
        border-radius: 40px;
    }

    .session .right-arrow {
        border-radius: 40px;
        font-size: 30px;
        width: 40px;
        height: 40px;
        margin-left: 342px;
    }

    .session .text-category {
        font-size: 1rem;
    }

    .session .nav-item-category {
        width: 50%;
        font-size: 14px;
        text-align: center;
    }


    .logo-position {
        justify-content: unset !important;
    }

    .pl-none {
        padding-left: 0px !important;
    }

    .row .material-icons:after {
        display: none;
    }

    .hide-mobile {
        display: none !important;
    }

    .logo-size {
        width: 100% !important;
    }

    .navbar-toggler.collapsed .icon-menu, .navbar-toggler .material-icons.icon-clear {
        margin-top: -10px;
    }

    .session-detail .text-title {
        margin: 0px 20px;
    }

    .nav-top-menu > .nav-item:last-child {
        margin-right: 5px;
    }

    .ml-none {
        margin-left: 0px !important;
    }

    .difficulty {
        margin-left: unset !important;
    }

    .detail-session-skill-right {
        border: unset;
    }

    .detail-session-skill-left {
        background-color: rgba(184, 178, 178, 0.5);
        text-align: center;
    }

    .session-detail .nav-link.list.btn-top-session {
        font-size: 11px !important;
        width: 180px !important;
    }

    .session-detail .list.btn-top-session.ses-type, .list.btn-top-session.ses-type.active {
        width: 80px !important;
        width: auto;
        font-size: 12px;
    }

    .session-detail div.nav-link.list.btn-top-session.ses-subcategory, div.nav-link.list.btn-top-session.ses-subcategory.active {
        width: 170px !important;
    }

    .session-detail div.nav-link.list.btn-top-session.ses-keywordtags, div.nav-link.list.btn-top-session.ses-keywordtags.active {
        width: 120px !important;
    }

    .btn-time-shift {
        text-transform: uppercase;
        min-width: 160px;
        height: 33px;
        font-size: 12px;
        display: inline-block;
    }

    .session-detail .img-allow {
        width: 45px;
        height: 45px;
    }

    .text-title {
        font-size: 1.2rem;
    }
    .session-detail .nav-link.list.btn-now{
        width: 100px !important;
        font-size: 11px;
    }
    .btn-elinvar-navbar{
        font-size: 14px;
    }
}
@media (max-width: 375px) {
    .live .text-live{
        font-size: 9px;
    }
    .live .detail-title{
        font-size: .7rem;
    }
    .div-btn-mobile{
        display: contents;
    }
    .session .note_icon {
        margin-left: 0px;
        margin-right: 0px;
    }
    .session .note_icon {
        margin-left: 0px;
        margin-right: 0px;
    }

    .session .btn-show-title, .session .btn-filter, .session .btn-filter-reset {
        font-size: 11px;
        margin-left: 5px !important;
    }
    .session .btn-room{
        height: 40px;
        font-size: 12px;
    }
    .session-detail .btn-full-navbar {
        margin: 0px;
    }
    .session .right-arrow {
        border-radius: 40px;
        font-size: 30px;
        width: 40px;
        height: 40px;
        margin-left: 300px;
        margin-top: 250px;
    }

    .session .left-arrow {
        margin-top: 250px;
    }
    .nav-link.btn-top-session-index {
        font-size: 10.5px;
        min-width: 100%;
    }

    .session .text-category {
        font-size: 15px;
    }
}

@media (max-width: 360px) {
    .div-btn-mobile{
        display: contents;
    }
    .session .note_icon {
        margin-left: 0px;
        margin-right: 0px;
    }
    .session .right-arrow {
        border-radius: 40px;
        font-size: 30px;
        width: 40px;
        height: 40px;
        margin-left: 290px;
        margin-top: 220px;
    }

    .session .left-arrow {
        margin-top: 220px;
    }
    .session .btn-full-navbar, .session-detail .btn-full-navbar {
        margin-right: 0px;
    }
}
@media (max-width: 320px) {
    .div-btn-mobile{
        display: contents;
    }
    .session .note_icon {
        margin-left: 0px;
        margin-right: 0px;
    }
    .nav-link.btn-top-session-index {
        font-size: 10px;
        min-width: 100%;
    }
    .session .btn-show-title, .session .btn-filter, .session .btn-filter-reset {
        font-size: 10px;
        margin-left: 2px !important;
    }
    .session .btn-room{
        height: 40px;
        font-size: 11px;
    }
}
.session-legend .btn-top-session.ses-type{
    border-radius: 18px;
    width: 79px !important;
    min-width: 79px !important;
    padding: .3rem;
    height: 27px;
    width: auto;
    font-size: 11px;
    display: inline-block;
    background-color: #395ca9;
}
.session-legend .nav-link.list.btn-top-session.cate-type {
    width: 159px !important;
    font-size: 9.5px !important;
    padding: .4rem;
    height: 25px;
    border-radius: 18px !important;
}
.session-legend  .ses-sessiontags .small-icon li:nth-child(1) img {
    width: 27px;
    height: 19px;
}
.session-legend  .ses-sessiontags .small-icon li:nth-child(2) img {
    width: 20px;
    height: 25px;
}
.session-legend  .ses-sessiontags .small-icon li:nth-child(3) img {
    width: 24px;
    height: 19px;
}
.session-legend  .ses-sessiontags .small-icon li:nth-child(4) img {
    width: 24px;
    height: 24px;
}

.session-legend  .ses-sessiontags .medium-icon img:nth-child(1) {
    width: 63px;
    height: 36px;
}
.session-legend  .ses-sessiontags .medium-icon img:nth-child(2) {
    width: 40px;
    height: 50px;
}
.session-legend  .ses-sessiontags .medium-icon img:nth-child(3) {
    width: 60px;
    height: 43px;
}
.session-legend  .ses-sessiontags .medium-icon img:nth-child(4) {
    width: 48px;
    height: 48px;
}
.session-legend hr{
    border-top: 2px solid rgba(0,0,0,.1);
}
.session-legend .btn-time-shift {
    background-color: transparent;
    color: #6aa84f !important;
    border-radius: 18px;
    text-transform: uppercase;
    min-width: 155px !important;
    height: 27px;
    padding: 0.3rem;
    font-size: 12px;
    display: inline-block;
    color: #6aa84f !important;
    box-shadow: 0 0 0 2px #6aa84f;
}
.session-legend .nav-link.list.btn-top-session.ses-keywordtags {
    width: 79px !important;
    min-width: 79px!important;
    font-size: 10.5px !important;
    padding: .3rem;
    height: 25px;
}
.session .top-mobile-view,.session-detail .top-mobile-view{
    font-size: 1rem !important;
}
.session .nav-top-menu .nav-item > a,.session-detail .nav-top-menu .nav-item > a{
    font-size: 16px;
}

.detail-author-text{
    min-height: 1em;
}

.session .full-width {
    width: 100vw;
    position: relative;
    margin-left: -50vw;
    left: 50%;
    overflow: auto;
}
.session .bg-dark-blue{
    background-color: #1c388f;
}
img.unity{
    transform: scale(1.38);
}
.session .label-sponsor{
    margin-top: -12px;
    margin-left: 76px;
    height: 21px;
    transform: scale(0.9);
}
.session .label-sponsor-list{
    margin-top: -17px;
    margin-left: 76px;
    height: 19px;
}
.session div.nav-link.list.btn-top-session.ses-subcategory{
    transform: unset;
}
.session .session-meta .nav-link.list.btn-top-session.cate-type{
    min-width: 55px!important;
    max-width: 55px!important;
}
.session div.nav-link.list.btn-top-session.ses-subcategory{
    margin-right: 0px;
}
.session .modal-body .nav-link.list.btn-top-session.cate-type{
   width:120px !important;
}
.bg-link{
    background: #1c77b5;
}
.col-table {
    flex: 0 0 9.9%;
    max-width: 9.9%;
    padding: .75rem;
}

.session .day-tabs li:nth-child(2) a {
    border-right: 1px solid white;
    border-left: 1px solid white;
}
.list-unstyled{
    word-break: break-word;
}

.detail-author-text{
    min-height: 1em;
}
@media (max-width: 768px) {
    .content-empty-chat{
        height: 100px;
    }
    .session .label-sponsor{
        margin-left: auto;
    }
    .session #taballinteractive .session-title {
        min-width: 100% !important;
        max-width: 100% !important;
    }
    .session .session-post
    {
        border-bottom: 1px solid #cfd0d0
    }
    #iframe-chat{
        height: 400px;
    }
}
@media(max-width: 768px) and (min-width:530px){
    .live .content-mobile{
        margin: -15px;
    }
}

@media (max-width: 360px) {
   .session-detail .btn-elinvar-navbar{
        font-size: 11px;
    }
}
@media(max-width: 406px){
    .session-detail .col-mb-10{
        flex: 0 0 83.33333333%;
        max-width: 83.33333333%;
    }
    .fo-sz-mb-12{
        font-size: 12px;
    }
}
.session-detail .detail-title{
    flex-direction: initial;
}
.live .detail-title{
    flex-direction:initial;
}
.live .detail-title p{
   margin: 12px 0px;
}
.live .btn-live-survey{
    background-color: #0e84b0;
    color: white;
    border-radius: 10px;
}
.live .btn-empty-post{
    background-color: #1f92d9;
    color: white;
    border-radius: 10px;
    height: 35px;
}
.detail-session-content{
    word-break: break-word;
}
.bg-empty-post{
    background: gray;
    height: 400px;
}
.content-block-chat {
    background-clip: content-box;
}
.loader {
    border: 16px solid #f3f3f3; /* Light grey */
    border-top: 16px solid #3498db; /* Blue */
    border-radius: 50%;
    width: 200px;
    height: 200px;
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

#chat-text{
    height: 450px;
}
#btn-close-full-screen,#btn-full-screen{
    cursor: pointer;
    width:26px;
}
.logo-cedec-live{
    transform: scale(0.9)
}
#div-title-full-screen{
    height: 60px;
    display: none;
    background-clip: content-box;
}
#movieQuestionnaire{
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}
#iframe-video{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 99.8%;
    height: 100%;
    border: 0px;
}
#div-chat{
    background: #fafafa
}
.break-time-chat{
    color: black;
    padding: 1rem
}
.not-video-live-text{
    font-size: 20px
}
.session .bg-live-stream-jp img{
    margin-left: -12px;
}
.session-detail .bg-live-stream-jp img{
    margin-left: -15px;
}
.link-live {
    color: #ffcc00 !important;
}
.bg-appeal-video{
    background: #f6f6f6;
}
.fo-17-px{
    font-size: 17px;
}
.session-detail .px-appeal-video{
    padding-right: 10px !important;
    padding-left: 10px !important;
}
.session .text-link-room{
    color: #007bff;
}
.session .text-link-room:hover {
    color: #17a2b8;
}